@font-face {
  font-family: "io"; /* Project id 5109543 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5109543_2hf790lfbpu.woff2?t=1768308629327') format('woff2'),
       url('//at.alicdn.com/t/c/font_5109543_2hf790lfbpu.woff?t=1768308629327') format('woff'),
       url('//at.alicdn.com/t/c/font_5109543_2hf790lfbpu.ttf?t=1768308629327') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-biaoqian:before {
  content: "\e645";
}

.io-dingwei:before {
  content: "\e646";
}

.io-dangao:before {
  content: "\e65d";
}

.io-dengji:before {
  content: "\e65e";
}

.io-jilu:before {
  content: "\e65f";
}

.io-dunpai:before {
  content: "\e660";
}

.io-zhinanzhen:before {
  content: "\e661";
}

.io-cangshu:before {
  content: "\e647";
}

.io-chaiquan:before {
  content: "\e648";
}

.io-buoumao:before {
  content: "\e649";
}

.io-cangao:before {
  content: "\e64a";
}

.io-bianmu:before {
  content: "\e64b";
}

.io-fadou:before {
  content: "\e64c";
}

.io-hashiqi:before {
  content: "\e64d";
}

.io-helanzhu:before {
  content: "\e64e";
}

.io-kedaya:before {
  content: "\e64f";
}

.io-jumao:before {
  content: "\e650";
}

.io-lanmao:before {
  content: "\e651";
}

.io-nainiumao:before {
  content: "\e652";
}

.io-keji:before {
  content: "\e653";
}

.io-tianyuanquan:before {
  content: "\e654";
}

.io-lachangquan:before {
  content: "\e655";
}

.io-jinmao:before {
  content: "\e656";
}

.io-yang:before {
  content: "\e657";
}

.io-baimao:before {
  content: "\e658";
}

.io-sanhuamao:before {
  content: "\e659";
}

.io-heimao:before {
  content: "\e65a";
}

.io-xianluomao:before {
  content: "\e65b";
}

.io-wumaomao:before {
  content: "\e65c";
}

